<?php if(!defined("Hacking")){die("404 Not Found"); } ?>

<div id="tour-11" class="header-content">
  <h2><i class="fa fa-key"></i>Yeni Şifre Belirleme</h2>
</div>
<div class="body-content animated fadeIn">
<div class="row">
  <div class="col-md-12">
    <div class="panel rounded shadow">
      <div class="panel-body no-padding">
        <?php
                    if($_POST){
                        $password   = md5(post('password'));
                        $id         = @session('id');
                        // Değiş
                        $profil = $db->update('admin')
                            ->where('admin_id',$id)
                            ->set(array(
                                'password' => $password
                            ));
                        if($profil){
                            echo '<div class="alert alert-success">
                                <strong>Tebrikler!</strong> Şifreniz Başarıyla Değiştirildi. Lütfen Tekrar Giriş Yapınız.
                            </div>';
                            git('index.php?do=cikis',1);
                        }else{
                            echo '<div class="alert alert-danger">
                                <strong>Hata!</strong> Lütfen daha Sonra Tekrar Deneyiniz.Yönlendiriliyorsunuz.
                            </div>';
                        }
                    }
                    ?>
        <form action="" method="post">
          <div class="form-body">
            <div class="form-group">
              <input class="form-control" name="password" placeholder="Yeni Şifre (Site güvenliği için zor bir şifre yazın!)"  type="text">
            </div>
          </div>
          <div class="form-footer">
            <div class="pull-left">
              <button class="btn btn-primary mr-5" type="submit"><i class="fa fa-key"></i>&nbsp;&nbsp;Şifremi Değiş</button>
            </div>
            <div class="clearfix"></div>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
